Loading...
Searching...
No Matches
gtsam::Subgraph::Edge Struct Reference

## Public Member Functions

bool | isUnitWeight () const

## Public Attributes

size_t | index
double | weight

## Friends

class | boost::serialization::access
std::ostream & | operator<< (std::ostream &os, const Edge &edge)

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/linear/SubgraphBuilder.h